body, html, img {
margin:0px;
padding:0px;
}

.wrapper {
	width:948px;
	margin:0 auto;
}

.clear {
	clear:both;
}

nav {
	height:180px;
	position:relative;
	background-image: url('images/line.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}

section {
}

#logo {
	float:left;	
}

#menu {
	float:right;
	position:absolute;
	right:0px;
	bottom:40px;
	font-size:15px;
}

#menu a {
	padding:0px 20px 40px 20px;
	text-decoration:none;
	color:#ffffff;
}

#menu a:hover {
	background-image: url('images/line_h.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}

.left_c, .right_c, .right_c_m, .right_c_b {
	overflow:hidden;
	position:relative;
}

.left_c, .right_c {
	width:474px;
	height:540px;
	float:left;
}

.left_c {
	height:540px;
}

.right_c_m {
	width:237px;
	height:270px;
	display:block;
	float:left;
}

.right_c_b {
	height:270px;
	width:474px;
}

.one_of_four {
float:left;
width:227px;
margin:40px 0px;
color: #4D6392;
padding:0px 10px 0px 0px;
}

h1 {
	color:#ffffff;
	font-size:38px;
	margin-top:40px;
}

h3, h4 {
	color:#ffffff;
	font-size:20px;
	padding-bottom:20px;
}

footer {
	background-color:#0c2151;
}

ul {
list-style-type:circle;
list-style-position:inside;
}

li {
	color:#ac8055;
}

.r_more {
	margin-top:20px;
	display:block;
	color:#ffffff;
	font-size:16px;
	border-bottom:2px solid #ffffff;
	width:90px;
}

#copy {
background-color:#10295c;
text-align:right;
padding:40px 0px;
color:#ffffff;
}

.title {
	position:relative;
	top:50px;
	left:10px;
	background:#4D6392;
	padding:10px 15px;
	z-index:11;
}

a.title, h3 a  {
	color:#ffffff;
}

.one_of_four {
text-align:justify;
}

p {
color:#4d6392;
}

.text p {
	margin:20px 0px;
	color:#ffffff;
	text-align:justify;
}

.text img {
	float:left;
	margin: 0px 20px 20px 0px;
	width:250px;
}

hr {
clear:both;
}

b {
font-weight:bold;
color:#ffffff;
margin:10px 0px;
display:block;
}

.text .center {
text-align:center;
margin:0px auto;
}

.link {
color: #ffffff;
text-decoration:underline;
}

a.g_image {
margin:0px;
width:222px;
float:left;
}

a.g_image img {
float:none;
width:100%;
}

a.x {
	margin-right:15px;
}
